@charset "UTF-8";

/**
 * main
 * architecture based on the 7-1 pattern : https://sass-guidelin.es/#the-7-1-pattern ( in french : https://sass-guidelin.es/fr/#le-pattern-7-1 )
 */


/**
 * utils
 *  contains global mixins, functions, helper selectors, etc.
 */


/**
 * variables
 * contains variables for the graphic design.
 */


/**
 * mixins
 * contains mixins to powerup the styles.
 */


/**
 * Helpers
 * contains helpers classes.
 */

.align-center {
    text-align: center;
}

.txt-white {
    color: #FFFFFF;
}

.txt-black {
    color: #000000;
}

.txt-blue {
    color: #76d4f8;
}

.txt-green {
    color: #99c200;
}

.txt-pink {
    color: #e60066;
}

.back {
    display: inline-block;
    margin-right: 0.5em;
    width: 1em;
    height: 0.8em;
    background: url("../img/arrow-right_pink-rcJNYG0.svg") no-repeat center/contain;
    transform: rotate(180deg);
}

.active {
    pointer-events: none;
}


/**
 * base
 * contains global styles, such as resets, typography, colors, etc.
 */


/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */


/* Document
   ========================================================================== */


/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */

html {
    line-height: 1.15;
    /* 1 */
    -webkit-text-size-adjust: 100%;
    /* 2 */
}


/* Sections
   ========================================================================== */


/**
 * Remove the margin in all browsers.
 */

body {
    margin: 0;
}


/**
 * Render the `main` element consistently in IE.
 */

main {
    display: block;
}


/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}


/* Grouping content
   ========================================================================== */


/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
    box-sizing: content-box;
    /* 1 */
    height: 0;
    /* 1 */
    overflow: visible;
    /* 2 */
}


/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

pre {
    font-family: monospace, monospace;
    /* 1 */
    font-size: 1em;
    /* 2 */
}


/* Text-level semantics
   ========================================================================== */


/**
 * Remove the gray background on active links in IE 10.
 */

a {
    background-color: transparent;
}


/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
    border-bottom: none;
    /* 1 */
    text-decoration: underline;
    /* 2 */
    text-decoration: underline dotted;
    /* 2 */
}


/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
    font-weight: bolder;
}


/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
samp {
    font-family: monospace, monospace;
    /* 1 */
    font-size: 1em;
    /* 2 */
}


/**
 * Add the correct font size in all browsers.
 */

small {
    font-size: 80%;
}


/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}


/* Embedded content
   ========================================================================== */


/**
 * Remove the border on images inside links in IE 10.
 */

img {
    border-style: none;
}


/* Forms
   ========================================================================== */


/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    /* 1 */
    font-size: 100%;
    /* 1 */
    line-height: 1.15;
    /* 1 */
    margin: 0;
    /* 2 */
}


/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button,
input {
    /* 1 */
    overflow: visible;
}


/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button,
select {
    /* 1 */
    text-transform: none;
}


/**
 * Correct the inability to style clickable types in iOS and Safari.
 */

button,
[type=button],
[type=reset],
[type=submit] {
    -webkit-appearance: button;
}


/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
    border-style: none;
    padding: 0;
}


/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
    outline: 1px dotted ButtonText;
}


/**
 * Correct the padding in Firefox.
 */

fieldset {
    padding: 0.35em 0.75em 0.625em;
}


/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */

legend {
    box-sizing: border-box;
    /* 1 */
    color: inherit;
    /* 2 */
    display: table;
    /* 1 */
    max-width: 100%;
    /* 1 */
    padding: 0;
    /* 3 */
    white-space: normal;
    /* 1 */
}


/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
    vertical-align: baseline;
}


/**
 * Remove the default vertical scrollbar in IE 10+.
 */

textarea {
    overflow: auto;
}


/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */

[type=checkbox],
[type=radio] {
    box-sizing: border-box;
    /* 1 */
    padding: 0;
    /* 2 */
}


/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
    height: auto;
}


/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */

[type=search] {
    -webkit-appearance: textfield;
    /* 1 */
    outline-offset: -2px;
    /* 2 */
}


/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */

[type=search]::-webkit-search-decoration {
    -webkit-appearance: none;
}


/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
    -webkit-appearance: button;
    /* 1 */
    font: inherit;
    /* 2 */
}


/* Interactive
   ========================================================================== */


/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */

details {
    display: block;
}


/*
 * Add the correct display in all browsers.
 */

summary {
    display: list-item;
}


/* Misc
   ========================================================================== */


/**
 * Add the correct display in IE 10+.
 */

template {
    display: none;
}


/**
 * Add the correct display in IE 10.
 */

[hidden] {
    display: none;
}


/**
 * typography
 * contains fonts styles, font sizes, etc...
 */

@font-face {
    font-family: "luciole";
    src: url("../fonts/luciole-bold-webfont-s8ScTIx.woff2") format("woff2"), url("../fonts/luciole-bold-webfont-zF2COiG.woff") format("woff");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "luciole";
    src: url("../fonts/luciole-bold-italic-webfont-ZgLbdst.woff2") format("woff2"), url("../fonts/luciole-bold-italic-webfont-ZZF0uIn.woff") format("woff");
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: "luciole";
    src: url("../fonts/luciole-regular-webfont-2dOAnjK.woff2") format("woff2"), url("../fonts/luciole-regular-webfont-JVh6QHS.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "luciole";
    src: url("../fonts/luciole-regular-italic-webfont-GtWNYx_.woff2") format("woff2"), url("../fonts/luciole-regular-italic-webfont-YAA1JJE.woff") format("woff");
    font-weight: normal;
    font-style: italic;
}

html {
    font-family: "luciole", sans-serif;
    font-size: 12px;
    color: #262626;
}

@media (min-width: 320px) {
    html {
        font-size: calc(12px + 3 * (100vw - 320px) / 1120);
    }
}

@media (min-width: 1440px) {
    html {
        font-size: 15px;
    }
}

p {
    margin: 0.25rem 0 1rem 0;
    padding: 0;
}

h1,
.title1 {
    margin: 0.75rem 0 1.5rem 0;
    padding: 0;
    font-size: 2rem;
    line-height: 1em;
    font-weight: bold;
    text-transform: uppercase;
}

h2,
.title2 {
    margin: 0.5rem 0 1rem 0;
    padding: 0;
    font-size: 1.125rem;
    line-height: 1em;
    font-weight: bold;
    text-transform: uppercase;
}

h3,
.title3 {
    margin: 0.25rem 0 0.5rem 0;
    padding: 0;
    font-size: 1.5rem;
    line-height: 1em;
    font-weight: bold;
}

h4,
.title4 {
    margin: 0.125rem 0 0.25rem 0;
    padding: 0;
    font-size: 1.25rem;
    line-height: 1em;
    font-weight: bold;
}

.subtitle {
    margin: 0 0 3rem 0;
    font-size: 1.125rem;
    line-height: 1em;
    font-weight: bold;
    text-transform: uppercase;
    color: #e60066;
}

hr {
    margin: 1rem 0;
    background: #262626;
    height: 1px;
    border: none;
}

a,
.link {
    cursor: pointer;
    background: none;
    border: none;
    padding: 0;
    text-decoration: underline;
    color: inherit;
    transition: color 0.2s cubic-bezier(0, 0, 0, 1);
}

a:hover,
.link:hover {
    text-decoration: none;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul li {
    margin: 0;
    padding: 0;
}


/**
 * layout
 *  contains styling for larger layout components; e.g. nav, header, footer, etc.
 */


/**
 * site
 * style global des pages
 */

html {
    height: 100%;
}

html body {
    height: 100%;
    font-size: 1rem;
}

html body .page {
    height: 100%;
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

html body .page .header {
    flex-shrink: 0;
    flex-grow: 0;
}

html body .page .main {
    flex-grow: 1;
}

html body .page .main .footer {
    flex-grow: 0;
}


/**
 * header
 * contains styling for the header.
 */

.header .top {
    color: #FFFFFF;
}

.header .top .wrapper {
    background: linear-gradient(90deg, #FFFFFF 50%, #eb006b 50%);
    max-width: 1440px;
    margin: 0 auto;
    padding: 0;
}

.header .top .wrapper .container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
    background: #eb006b;
    background: radial-gradient(circle, #eb006b 0%, #eb006b 100%);
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: stretch;
}

.header .top .wrapper .container .logo {
    flex: 1 0 80px;
    padding: 10px;
    background-color: #FFFFFF;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

@media (min-width: 640px) {
    .header .top .wrapper .container .logo {
        flex: 0 0 192px;
    }
}

.header .top .wrapper .container .logo img {
    display: block;
    width: 100%;
    max-width: 172px;
    height: auto;
    image-rendering: -moz-crisp-edges;
    /* Firefox */
    image-rendering: -o-crisp-edges;
    /* Opera */
    image-rendering: -webkit-optimize-contrast;
    /* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
    /* IE (non-standard property) */
}

.header .top .wrapper .container .curve {
    display: none;
}

@media (min-width: 640px) {
    .header .top .wrapper .container .curve {
        display: block;
        margin-right: auto;
    }
}

.header .top .wrapper .container .curve img {
    display: block;
    width: 100%;
    max-width: 240px;
    height: auto;
}

.header .top .wrapper .container .connect {
    flex: 1 0 160px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    text-align: right;
    margin-right: 10px;
}

.header .top .wrapper .container .connect p {
    font-size: 0.75em;
    margin: 0;
}

@media (min-width: 640px) {
    .header .top .wrapper .container .connect p {
        font-size: 1em;
    }
}

.header .top .wrapper .container .connect p.title {
    font-size: 1.25em;
    line-height: 1em;
    margin: 0 0 0.25em 0;
}

@media (min-width: 640px) {
    .header .top .wrapper .container .connect p.title {
        font-size: 1.5em;
    }
}

.header .top .wrapper .container .connect .btn,
.header .top .wrapper .container .connect .btn-blanc,
.header .top .wrapper .container .connect .btn-transparent {
    padding: 0;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    font-size: 0.75rem;
}

.header .top .wrapper .container .connect .btn:before,
.header .top .wrapper .container .connect .btn-blanc:before,
.header .top .wrapper .container .connect .btn-transparent:before {
    content: "";
    background: url("../img/power-button-t4a2a3F.svg") no-repeat center/contain;
    width: 1rem;
    height: 1rem;
    margin-right: 0.25rem;
}

.header .top .wrapper .container .notifs {
    flex: 0 0 60px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.header .top .wrapper .container .notifs .bell {
    background: url("../img/bell-jrXG-2g.svg") no-repeat center/contain;
    width: 3rem;
    height: 2rem;
    margin-left: 0.75rem;
    padding: 0;
    position: relative;
    border-left: solid 1px #FFFFFF;
}

@media (min-width: 640px) {
    .header .top .wrapper .container .notifs .bell {
        width: 4rem;
        height: 3rem;
        margin-left: 1.5rem;
    }
}

.header .top .wrapper .container .notifs .bell .count {
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: absolute;
    top: 0.125rem;
    right: 0.25rem;
    width: 0.5rem;
    height: 0.5rem;
    text-align: center;
    border-radius: 50%;
    background: #FFFFFF;
    border: solid 2px #eb006b;
    color: #eb006b;
    font-weight: bold;
    font-size: 0.5rem;
    line-height: 100%;
}

@media (min-width: 640px) {
    .header .top .wrapper .container .notifs .bell .count {
        top: 0.25rem;
        right: 0.5rem;
        width: 1rem;
        height: 1rem;
        font-size: 0.75rem;
    }
}


/**
 * nav
 * contains styling for the navigation.
 */

.nav {
    background-color: #FFFFFF;
    color: #333333;
    max-width: 1440px;
    margin: 0 auto;
    padding: 0;
}

.nav .container {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    /* menu */
    /* menu icon */
    /* menu btn */
}

@media (min-width: 1072px) {
    .nav .container {
        flex-direction: row;
    }
}

.nav .container .menu {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    max-height: 0;
    transition: max-height 0.2s ease-out;
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
    background-color: #FFFFFF;
}

@media (min-width: 1072px) {
    .nav .container .menu {
        margin: 0 auto;
        flex-direction: row;
        align-items: stretch;
        max-height: none;
    }
}

@media (min-width: 1440px) {
    .nav .container .menu {
        margin: auto;
    }
}

@media (min-width: 1072px) {
    .nav .container .menu li {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
}

.nav .container .menu li a {
    display: block;
    padding: 1rem;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: bold;
}

@media (min-width: 1072px) {
    .nav .container .menu li a {
        padding: 1rem 1.5rem;
        line-height: 2rem;
    }
}

.nav .container .menu li a:hover,
.nav .container .menu li a.active {
    color: #eb006b;
    text-decoration: underline;
}

.nav .container .menu li.home {
    display: none;
}

@media (min-width: 1072px) {
    .nav .container .menu li.home {
        display: inline-flex;
    }
}

.circle-arrow-left {
    content: "";
    background: url("../img/arrow-left-circle-fill-ZDP5dl4.svg") no-repeat center/contain;
    width: 1rem;
    height: 1rem;
    margin-right: 0.25rem;
}

.circle-arrow-left a:hover {
    color: #eb006b;
}

.circle-arrow-right {
    content: "";
    background: url("../img/arrow-right-circle-fill-tJrb2PZ.svg") no-repeat center/contain;
    width: 1rem;
    height: 1rem;
    margin-right: 0.25rem;
}

.circle-arrow-right a:hover {
    color: #eb006b;
}

.nav .container .menu li.home a {
    padding: 0;
    width: 2rem;
    height: 2rem;
    background: url("../img/home-iyazwKl.svg") no-repeat center/contain;
}

.nav .container .menu li.home a:hover,
.nav .container .menu li.home a.active {
    background: url("../img/home_pink-s4KIM2H.svg") no-repeat center/contain;
}

.nav .container .menu-icon {
    align-self: flex-end;
    cursor: pointer;
    padding: 1.5rem 1rem;
    position: relative;
    user-select: none;
}

@media (min-width: 1072px) {
    .nav .container .menu-icon {
        display: none;
    }
}

.nav .container .menu-icon .navicon {
    background: #333;
    display: block;
    height: 2px;
    position: relative;
    transition: background 0.2s ease-out;
    width: 18px;
}

.nav .container .menu-icon .navicon::before,
.nav .container .menu-icon .navicon::after {
    background: #333;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    transition: all 0.2s ease-out;
    width: 100%;
}

.nav .container .menu-icon .navicon::before {
    top: 5px;
}

.nav .container .menu-icon .navicon::after {
    top: -5px;
}

.nav .container .menu-btn {
    display: none;
}

.nav .container .menu-btn:hover {
    background-color: #f4f4f4;
}

.nav .container .menu-btn:checked~.menu {
    max-height: 640px;
}

.nav .container .menu-btn:checked~.menu-icon .navicon {
    background: transparent;
}

.nav .container .menu-btn:checked~.menu-icon .navicon::before {
    transform: rotate(-45deg);
}

.nav .container .menu-btn:checked~.menu-icon .navicon::after {
    transform: rotate(45deg);
}

.nav .container .menu-btn:checked~.menu-icon:not(.steps) .navicon::before,
.nav .container .menu-btn:checked~.menu-icon:not(.steps) .navicon::after {
    top: 0;
}


/**
 * main
 * contains styling for the main content of the page.
 */

.main_content {
    color: #262626;
    padding-bottom: 70px;
}

.main_content .wrapper {
    max-width: 1440px;
    margin: 0 auto;
    padding: 2rem 0;
}

.main_content .wrapper .container {
    max-width: 1072px;
    margin: 0 auto;
    padding: 1rem;
}

.main_content .split {
    display: flex;
    flex-direction: column;
}

@media (min-width: 768px) {
    .main_content .split {
        flex-direction: row;
    }
}

.main_content .split>* {
    flex: 1;
    display: flex;
    flex-direction: column;
}

.main_content .split>*>.btn,
.main_content .split>*>.btn-blanc,
.main_content .split>*>.btn-transparent {
    align-self: center;
}

@media (min-width: 768px) {
    .main_content .split>*.double {
        flex: 2;
    }
    .main_content .split>*.triple {
        flex: 3;
    }
}

.main_content .split>*+* {
    margin: 2rem 0 0 0;
}

@media (min-width: 768px) {
    .main_content .split>*+* {
        margin: 0 0 0 2rem;
    }
}

.main_content .heading {
    display: flex;
    flex-direction: column;
    margin: 0 0 1rem 0;
}

@media (min-width: 640px) {
    .main_content .heading {
        flex-direction: row;
        justify-content: space-between;
        margin: 0 0 2rem 0;
    }
}

.main_content .heading .title1 {
    margin: 0.75rem 0;
}

.main_content .heading .period {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.main_content .heading .period .title {
    text-transform: uppercase;
    font-size: 1.25rem;
    font-weight: bold;
    display: flex;
    align-items: center;
    margin: 0 1rem 0 0;
}

.main_content .heading .period .title::before {
    content: "";
    width: 1em;
    height: 1em;
    background: url("../img/calendar-p9p-QxA.svg") no-repeat center/contain;
    margin-right: 0.5em;
}

.main_content .heading .period .dates {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.main_content .heading .period .dates>* {
    padding: 0.25rem 0;
}

.main_content .heading .period .dates>* .link {
    font-weight: bold;
}


/**
 * footer
 * contains styling for the footer.
 */

.footer {
    background-color: #333333;
    color: #FFFFFF;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 100;
}

.footer .wrapper {
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 1rem;
}

.footer .wrapper .container {
    max-width: 1072px;
    margin: 0 auto;
    padding: 1rem 0;
    text-align: center;
}

.footer .wrapper .container p {
    margin: 0;
    padding: 0;
}


/**
 * components
 *  contains each self-contained component in its own .scss partial
 */


/**
 * Buttons
 *  contains styling for buttons
 */

.btn,
.btn-blanc,
.btn-transparent {
    display: inline-flex;
    align-items: center;
    cursor: pointer;
    margin: 0.5em 0;
    padding: 0.75em 1.5em;
    font-size: 1.4em;
    line-height: 1.25em;
    text-align: center;
    text-decoration: none;
    background: #eb006b;
    color: #FFFFFF;
    border: solid 2px #eb006b;
    border-radius: 2em;
}

.btn>*,
.btn-blanc>*,
.btn-transparent>* {
    margin: 0 1ch;
}

.btn::after,
.btn-blanc::after,
.btn-transparent::after {
    content: "";
    background: url("../img/arrow-right-uwFaLuX.svg") no-repeat center/contain;
    width: 1.5em;
    height: 1.5em;
    margin-left: 0.5em;
}

@media (min-width: 640px) {
    .btn,
    .btn-blanc,
    .btn-transparent {
        font-size: 1.2rem;
        line-height: 1.4rem;
    }
}

.btn:hover,
.btn-blanc:hover,
.btn-transparent:hover {
    background: #FFFFFF;
    color: #eb006b;
}

.btn:hover::after,
.btn-blanc:hover::after,
.btn-transparent:hover::after {
    background: url("../img/arrow-right_pink-rcJNYG0.svg") no-repeat center/contain;
}

.btn-transparent {
    background: transparent;
    color: #eb006b;
    border: solid 2px #eb006b;
}

.btn-transparent::after {
    background: url("../img/arrow-right_pink-rcJNYG0.svg") no-repeat center/contain;
}

.btn-transparent:hover {
    background: #eb006b;
    color: #FFFFFF;
}

.btn-transparent:hover::after {
    background: url("../img/arrow-right-uwFaLuX.svg") no-repeat center/contain;
}

.btn-blanc {
    background: #FFFFFF;
    color: #eb006b;
    border: solid 2px #eb006b;
}

.btn-blanc::after {
    background: url("../img/arrow-right_pink-rcJNYG0.svg") no-repeat center/contain;
}

.btn-blanc:hover {
    background: #eb006b url("../img/arrow-right-uwFaLuX.svg") no-repeat center/contain;
    color: #FFFFFF;
}

.btn-blanc:hover::after {
    background: url("../img/arrow-right-uwFaLuX.svg") no-repeat center/contain;
}

.btn.link,
.link.btn-transparent,
.link.btn-blanc {
    background: none;
    border: none;
    text-decoration: underline;
}

.btn.link::after,
.link.btn-transparent::after,
.link.btn-blanc::after {
    display: none;
}

.btn.link:hover,
.link.btn-transparent:hover,
.link.btn-blanc:hover {
    text-decoration: none;
}


/**
 * Forms
 *  contains styling for forms
 */

::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #828282;
    opacity: 1;
    /* Firefox */
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #828282;
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #828282;
}

fieldset {
    border: none;
    padding: 0;
    margin: 2rem 0 0 0;
}

fieldset>span+span {
    margin-left: 2rem;
}

legend {
    margin: 0.5rem 0;
}

input:not([type=file]),
select,
textarea {
    display: block;
    width: 100%;
    margin: 0.5rem 0;
    padding: 0.5rem 0;
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: solid 1px #828282;
    font-size: 1.25em;
}

input:not([type=file]):focus,
select:focus,
textarea:focus {
    border-radius: 0.5rem;
    outline: none;
    border: solid 1px #eb006b;
}

input:not([type=file]):hover,
select:hover,
textarea:hover {
    background-color: #eeeeee;
    border-bottom: solid 1px #eb006b;
}

select>option {
    color: #828282;
}

[type=file] {
    /*width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;*/
}

[type=file]+label {
    /*max-width: 80%;
    font-size: 1rem;
    font-weight: 700;
    text-overflow: ellipsis;
    text-transform: uppercase;
    white-space: nowrap;
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    overflow: hidden;
    padding: 0.75rem 1.5rem;
    color: #eb006b;
    border: 2px solid #eb006b;
    border-radius: 2rem;*/
}

[type=file]+label::before {
    /*content: "";
    width: 1.5rem;
    height: 1.5rem;
    margin-right: 0.5rem;
    background: url("../img/clip_pink-Iv2KvxE.svg") no-repeat center/contain;*/
}


/*.no-js [type="file"] + label {
  display: none;
}*/

[type=file]:focus+label,
[type=file].has-focus+label {
    outline: none;
    /*outline: 1px dotted $darkgrey;
  outline: -webkit-focus-ring-color auto 5px;*/
    color: #eb006b;
}

[type=file]+label:hover {
    background-color: #eb006b;
    color: #FFFFFF;
}

[type=file]+label:hover::before {
    background: url("../img/clip-nfRTgZn.svg") no-repeat center/contain;
}

[type=radio]:checked,
[type=radio]:not(:checked) {
    position: absolute;
    left: -9999px;
}

[type=radio]:checked+label,
[type=radio]:not(:checked)+label {
    display: inline-flex;
    align-items: center;
    position: relative;
    cursor: pointer;
    line-height: 20px;
    color: #262626;
}

[type=radio]:checked+label:before,
[type=radio]:not(:checked)+label:before {
    content: "";
    width: 22px;
    height: 22px;
    border: 1px solid #555756;
    border-radius: 100%;
    background: #FFFFFF;
    margin-right: 0.5rem;
}

[type=radio]:checked+label:after,
[type=radio]:not(:checked)+label:after {
    content: "";
    width: 14px;
    height: 14px;
    background: #eb006b;
    position: absolute;
    top: 5px;
    left: 5px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

[type=radio]:not(:checked)+label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}

[type=radio]:checked+label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}


/**
 * Tables
 *  contains styling to do tables
 */

.table {
    display: flex;
    flex-direction: column;
}

.table .th {
    display: flex;
    margin: 0 0 0.5rem 0;
    border-bottom: solid 1px #FFFFFF;
}

.table .th .td {
    padding: 0.5rem 0;
    font-size: 1.25rem;
    font-weight: bold;
}

.table .tr {
    display: flex;
    align-items: center;
}

.table .tr:nth-child(odd) {
    /*background-color: #eeeeee;
    margin-right: -1rem;
    margin-left: -1rem;
    padding-right: 1rem;
    padding-left: 1rem;*/
}

@media (min-width: 640px) {
    .table .tr:nth-child(odd) {
       /* margin-right: -3rem;
        margin-left: -3rem;
        padding-right: 3rem;
        padding-left: 3rem;*/
    }
}

.table .tr .td {
    padding: 0.25rem 0;
    flex: 3;
}

.table .tr .td+.td {
    padding-left: 0.5rem;
}

.table .tr .td:first-child {
    flex: 1;
}

.table .tr .td:last-child {
    flex: 1;
    text-align: right;
}


/**
 * Accordions
 *  contains styling for accordions
 */

.accordion .tabs {
    overflow: hidden;
    display: flex;
    flex-direction: column;
    margin-right: -1rem;
    margin-left: -1rem;
}

@media (min-width: 640px) {
    .accordion .tabs {
        margin-right: -3rem;
        margin-left: -3rem;
    }
}

.accordion .tabs .tab {
    color: #333333;
    overflow: hidden;
}

.accordion .tabs .tab:nth-child(even) {
    background-color: #eeeeee;
}

.accordion .tabs .tab:hover .tab-label {
    color: #eb006b;
}

.accordion .tabs .tab-label {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.5rem 1rem;
    cursor: pointer;
}

@media (min-width: 640px) {
    .accordion .tabs .tab-label {
        padding: 0.5rem 3rem;
    }
}

.accordion .tabs .tab-label::after {
    content: "";
    background: url("../img/chevron_down-VT8jrRE.svg") no-repeat center/contain;
    width: 1em;
    height: 1em;
    font-weight: bold;
    text-align: center;
    transition: all 0.25s;
    opacity: 1;
}

.accordion .tabs .tab-content {
    max-height: 0;
    padding: 0 1rem;
    transition: all 0.25s;
}

@media (min-width: 640px) {
    .accordion .tabs .tab-content {
        padding: 0 3rem;
    }
}

.accordion .tabs .tab-close {
    display: flex;
    justify-content: flex-end;
    padding: 1em;
    font-size: 0.75em;
    background: #eeeeee;
    cursor: pointer;
}

.accordion .tabs .tab-close:hover {
    background: #d5d5d5;
}

.accordion .tabs .tab input {
    position: absolute;
    opacity: 0;
    z-index: -1;
}

.accordion .tabs .tab input:checked+.tab-label {
    color: #eb006b;
}

.accordion .tabs .tab input:checked+.tab-label::after {
    transform: rotate(180deg);
}

.accordion .tabs .tab input:checked~.tab-content {
    max-height: 100vh;
    padding: 1rem;
    border-bottom: solid 2px #eb006b;
}

@media (min-width: 640px) {
    .accordion .tabs .tab input:checked~.tab-content {
        padding: 1rem 3rem;
    }
}


/**
 * Banners
 *  contains styling for banners
 */


.hero .wrapper {
    background: url("../carrousel/photo1-iB5XUqN.jpg") no-repeat center/cover;
    max-width: 1440px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

@media (min-width: 640px) {
    .hero .wrapper {
        padding: 0 0 19% 0;
    }
}

@media (min-width: 1440px) {
    .hero .wrapper {
        padding: 0 0 277px 0;
    }
}

.hero .wrapper .container {
    padding: 2% 2% 30% 60%;
}

@media (min-width: 640px) {
    .hero .wrapper .container {
        padding: 2%;
        width: 25%;
        position: absolute;
        top: 0;
        left: 0;
    }
}
/**
 * Banners2
 *  contains styling for banners
 */

 .hero .wrapper2 {
    background: url("../carrousel/photo2-CxjAOFG.jpg") no-repeat center/cover;
    max-width: 1440px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

@media (min-width: 640px) {
    .hero .wrapper2 {
        padding: 0 0 19% 0;
    }
}

@media (min-width: 1440px) {
    .hero .wrapper2 {
        padding: 0 0 277px 0;
    }
}

.hero .wrapper2 .container {
    padding: 2% 2% 30% 60%;
}

@media (min-width: 640px) {
    .hero .wrapper2 .container {
        padding: 2%;
        width: 25%;
        position: absolute;
        top: 0;
        left: 0;
    }
}
/**
 * Banners3
 *  contains styling for banners
 */

 .hero .wrapper3 {
    background: url("../carrousel/photo3-zkLMsO8.jpg") no-repeat center/cover;
    max-width: 1440px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

@media (min-width: 640px) {
    .hero .wrapper3 {
        padding: 0 0 19% 0;
    }
}

@media (min-width: 1440px) {
    .hero .wrapper3 {
        padding: 0 0 277px 0;
    }
}

.hero .wrapper3 .container {
    padding: 2% 2% 30% 60%;
}

@media (min-width: 640px) {
    .hero .wrapper3 .container {
        padding: 2%;
        width: 25%;
        position: absolute;
        top: 0;
        left: 0;
    }
}
/**
.hero .wrapper .container::after {
    content: "";
    position: absolute;
    top: 40%;
    left: 50%;
    background: url("../img/phylactere-XVukpGO.svg") no-repeat center/contain;
    width: 15%;
    height: 50%;
}

@media (min-width: 640px) {
    .hero .wrapper .container::after {
        background: url("../img/phylactere_2-6mzF6jm.svg") no-repeat center/contain;
        top: 20%;
        left: auto;
        right: -15%;
        width: 45%;
        height: 90%;
    }
}

.hero .wrapper .container .title {
    margin: 0;
    padding: 0;
    font-family: "Nunito", sans-serif;
    font-size: 1.25rem;
    font-weight: bold;
    text-shadow: 0 0.5rem 1.5rem rgba(0, 0, 0, 0.9);
    color: #FFFFFF;
    text-transform: none;
}

@media (min-width: 640px) {
    .hero .wrapper .container .title {
        font-size: 2.34375vw;
        text-align: right;
    }
}

@media (min-width: 1440px) {
    .hero .wrapper .container .title {
        font-size: 2.25rem;
    }
}*/


/**
 * Cards
 *  contains styling for cards
 */

.card {
    background-color: #FFFFFF;
    border-radius: 0.5rem;
    -webkit-box-shadow: 0 0 3rem 1rem rgba(153, 160, 163, 0.22);
    box-shadow: 0 0 3rem 1rem rgba(153, 160, 163, 0.22);
    margin: 0 0 1rem 0;
    padding: 0.5rem 1rem;
    display: flex;
    flex: 1;
    flex-direction: column;
}

@media (min-width: 640px) {
    .card {
        margin: 0 0 2rem 0;
        padding: 1rem 2rem;
    }
}

.card .content {
    position: relative;
    margin: 0.5rem 0;
    line-height: 1.5em;
}

@media (min-width: 640px) {
    .card .content {
        margin: 1rem;
    }
}

.card .content .title2 {
    font-size: 1.5rem;
    font-weight: bold;
    text-transform: uppercase;
}

.card .content .liste li {
    padding: 0.5rem 0;
}

.card.profile .content {
    padding-left: 4rem;
}

.card.profile .content::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: url("../img/user-1y2vH_G.svg") no-repeat center/contain;
    width: 3em;
    height: 3em;
}

.card.associates .heading {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.card.associates .title {
    display: flex;
    align-items: center;
    font-size: 1.25rem;
    margin: 0;
}

@media (min-width: 480px) {
    .card.associates .title {
        font-size: 1.5rem;
    }
}

.card.associates .title::before {
    content: "";
    width: 2.5rem;
    height: 2rem;
    margin-right: 1rem;
    background: url("../img/group-hgs16zD.svg") no-repeat center/contain;
}

.card.associates .profiles {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

@media (min-width: 480px) {
    .card.associates .profiles {
        flex-direction: row;
        justify-content: space-around;
    }
}

.card.associates .profiles>*+* {
    margin: 1rem 0 0 0;
}

@media (min-width: 480px) {
    .card.associates .profiles>*+* {
        margin: 0 0 0 1rem;
    }
}

.card.associates .profiles .btn,
.card.associates .profiles .btn-transparent,
.card.associates .profiles .btn-blanc {
    border-radius: 0.5rem;
    padding: 0.5rem 1.25rem;
    border: solid 2px #FFFFFF;
}

.card.associates .profiles .btn::before,
.card.associates .profiles .btn-transparent::before,
.card.associates .profiles .btn-blanc::before {
    content: "";
    width: 2.5rem;
    height: 2.5rem;
    margin-right: 1rem;
    background: url("../img/user_white-JidyVsx.svg") no-repeat center/contain;
}

.card.associates .profiles .btn::after,
.card.associates .profiles .btn-transparent::after,
.card.associates .profiles .btn-blanc::after {
    display: none;
}

.card.associates .profiles .btn:hover::before,
.card.associates .profiles .btn-transparent:hover::before,
.card.associates .profiles .btn-blanc:hover::before {
    background: url("../img/user_pink-JqHLp-T.svg") no-repeat center/contain;
}

.card.prefs {
    background-color: #FFFFFF;
    background-image: url("../img/enveloppe-uiO_HAJ.svg");
    background-repeat: no-repeat;
    background-position: top 50% right -25%;
    background-size: 40%;
}

.card.prefs .title2 {
    margin: 0 0 2.5rem 0;
}

.card.contracts .content,
.card.contract .content {
    padding-left: 4rem;
}

.card.contracts .content::before,
.card.contract .content::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: url("../img/contract--12qRmU.svg") no-repeat center/contain;
    width: 3em;
    height: 3em;
}

.card.contracts .content .title2,
.card.contract .content .title2 {
    font-size: 1rem;
    font-weight: normal;
    padding: 0 0 0.5rem 0;
    border-bottom: solid 1px #333333;
}

.card.contracts .content .title2 strong,
.card.contract .content .title2 strong {
    font-size: 1.25em;
}

.card.contracts .content .status,
.card.contract .content .status {
    margin: 0;
    display: flex;
    align-items: center;
}

.card.contracts .content .status::before,
.card.contract .content .status::before {
    content: "";
    width: 0.75em;
    height: 0.75em;
    border-radius: 50%;
    margin-right: 0.5em;
}

.card.contracts .content .status.active::before,
.card.contract .content .status.active::before {
    background-color: #51ae32;
}

.card.contracts .content .status.suspended::before,
.card.contract .content .status.suspended::before {
    background-color: #e30909;
}

.card.contract {
    border: solid 2px #FFFFFF;
}

.card.contract .content {
    padding-right: 4rem;
}

.card.contract .content::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    background: url("../img/arrow-right_pink-rcJNYG0.svg") no-repeat center/contain;
    width: 3em;
    height: 3em;
}

.card.contract>a {
    text-decoration: none;
}

.card.contract:hover {
    border-color: #eb006b;
}

.card.details .content {
    text-align: center;
    font-size: 1.125em;
}

.card.details .content .portrait {
    max-width: 67px;
}

.card.details .content p {
    line-height: 1.25em;
}

.card.details .content p strong {
    font-size: 1.25em;
}

.card.details .content .title2 {
    font-size: 1.5em;
    font-weight: normal;
    padding: 0 0 0.5rem 0;
    text-transform: none;
}

.card.details .content .title2 strong {
    text-transform: uppercase;
}

.card.details .content .title3 {
    font-size: 0.85em;
    font-weight: bold;
    background-color: #eeeeee;
    padding: 1rem;
    margin: 2rem -3rem;
    text-transform: uppercase;
}

.card.infos .content {
    text-align: center;
    font-size: 1em;
}

.card.infos .content .portrait {
    max-width: 67px;
}

.card.infos .content p {
    line-height: 1.25em;
}

.card.infos .content .title2 {
    font-size: 1.5em;
    font-weight: normal;
    padding: 0 0 0.5rem 0;
    text-transform: none;
}

.card.infos .content .title2 strong {
    text-transform: uppercase;
}

.card.infos .content .title3 {
    font-size: 0.85em;
    font-weight: bold;
    background-color: #eeeeee;
    padding: 1rem;
    margin: 2rem -3rem;
    text-transform: uppercase;
}

.card.alerts .content a {
    color: #828282;
}

.card.refunds .table .th {
    color: #eb006b;
    border-bottom: solid 1px #000000;
}

.card.accordion .title {
    text-transform: none;
    color: #eb006b;
    padding-bottom: 0.5rem;
    border-bottom: solid 1px #828282;
}

.card.contact .notabene {
    color: #828282;
}

.card.telephone {
    padding: 1rem;
}

.card.telephone .num {
    font-weight: bold;
    display: flex;
    align-items: center;
    font-size: 1.25em;
}

.card.telephone .num::before {
    content: "";
    width: 1.25em;
    height: 1.25em;
    background: url("../img/phone-V0te2ai.svg") no-repeat center/contain;
    margin-right: 0.5em;
}

.card.telephone .horaires {
    font-size: 1rem;
    line-height: 1.25em;
    text-align: center;
}

.card.localisation {
    padding: 1rem;
}

.card.localisation .content {
    margin: 1rem 0;
}

.card.localisation .select {
    margin: 0 0 2rem 0;
}

.card.localisation .select label {
    font-size: 1.25em;
}

.card.localisation .result>* {
    margin: 0.5rem 0 0 0;
    padding: 0;
    color: #828282;
}

.card.localisation .result>*.agence {
    margin: 0.5rem 0 1rem 0;
    font-size: 1.25em;
}

.card.localisation .result>*.agence>a {
    font-weight: bold;
    color: #99c200;
    text-decoration: none;
    border-bottom: dotted 1px #262626;
}

.card.localisation .result>*.address {
    display: flex;
    align-items: baseline;
}

.card.localisation .result>*.address::before {
    content: "";
    width: 1.5rem;
    height: 1rem;
    background: url("../img/locator-2SvuRk6.svg") no-repeat left center/contain;
    margin-right: 0.25rem;
}

.card.localisation .result>*.tel {
    display: flex;
    align-items: baseline;
}

.card.localisation .result>*.tel::before {
    content: "";
    width: 1.5rem;
    height: 1rem;
    background: url("../img/phone_dark-_pxVKm8.svg") no-repeat left center/contain;
    margin-right: 0.25rem;
}

.card.localisation .result>*.hours {
    display: flex;
    align-items: baseline;
    margin: 1rem 0 0 0;
}

.card.localisation .result>*.hours::before {
    content: "";
    width: 2.5rem;
    height: 1rem;
    background: url("../img/clock-SWC7FJ1.svg") no-repeat left center/contain;
    margin-right: 0.25rem;
}

.card.bg-green {
    background: #99c200;
    background: radial-gradient(circle, #99c200 0%, #759401 100%);
    color: #FFFFFF;
}

.card.bg-green .table .th {
    color: #FFFFFF;
    border-bottom: solid 1px #FFFFFF;
}

.card.bg-green .table .tr:nth-child(odd) {
    background-color: transparent;
    margin-right: 0;
    margin-left: 0;
    padding-right: 0;
    padding-left: 0;
}

.card.bg-green .btn,
.card.bg-green .btn-transparent,
.card.bg-green .btn-blanc {
    color: #FFFFFF;
    border-color: #FFFFFF;
}

.card.bg-green .btn::after,
.card.bg-green .btn-transparent::after,
.card.bg-green .btn-blanc::after {
    background: url("../img/arrow-right-uwFaLuX.svg") no-repeat center/contain;
}

.card.bg-green .btn:hover,
.card.bg-green .btn-transparent:hover,
.card.bg-green .btn-blanc:hover {
    background: transparent;
    color: #eb006b;
    border-color: #eb006b;
}

.card.bg-green .btn:hover::after,
.card.bg-green .btn-transparent:hover::after,
.card.bg-green .btn-blanc:hover::after {
    background: url("../img/arrow-right_pink-rcJNYG0.svg") no-repeat center/contain;
}

.detail_p{
	align-items: center;
	border-left: 2px solid #E50069;
	border-right: 2px solid #E50069;
	border-bottom: 2px solid #E50069;	
	padding: 2px;
}

.detail_p_last{
	border-bottom: 2px solid #E50069;	
}

.loupe 
{
	border: 1px solid #E50069;
	background-color: #E50069;
	padding: 2px;
	border-radius: 3px 3Px 0 0;
	margin-top: 5px;
	color: #FFF;
}

.btn_loupe
{
	cursor:pointer; 
	text-align:center;
}


@media screen and (max-width: 640px) {
  table,
  tbody,
  tr{
    display: block;
    width: auto!important;
  }
}

.tableau_prest
{
	border-collapse: collapse;
	margin: 10px;
}

.th_prest
{
	background-color: #EEEEEE;
	border: 2px solid #CECECE;
}

.tr_prest
{
	border: 2px solid #CECECE;
}

.th_prest th, .th_prest td{
	border: 2px solid #CECECE;
}
.th_prest th, .tableau_prest td{
	border: 2px solid #CECECE;
}

/*ajout pagination apres tableau de prest*/
.pagination  {border:none;border-collapse:collapse;border-spacing:0;}
.pagination td{border-style:solid;border-width:0px;font-family:Arial, sans-serif;font-size:14px;overflow:hidden;
  padding:10px 5px;word-break:normal;}
.pagination th{border-style:solid;border-width:0px;font-family:Arial, sans-serif;font-size:14px;font-weight:normal;
  overflow:hidden;padding:10px 5px;word-break:normal;}
.pagination .pagination-return{border-color:inherit;text-align:left;vertical-align:top}
.pagination .pagination-center{border-color:inherit;text-align:center;vertical-align:top}
.pagination .pagination-next{border-color:inherit;text-align:right;vertical-align:top}

/*fin */

/**
Ajout pour popup login scren
**/
#overlay {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: #000;
filter:alpha(opacity=70);
-moz-opacity:0.7;
-khtml-opacity: 0.7;
opacity: 0.7;
z-index: 100;
display: none;
}
.cnt223 a{
text-decoration: none;
}
.popup{
width: 100%;
margin: auto;
display: none;
position: auto;
z-index: 101;
}
.cnt223{
min-width: 600px;
width: 600px;
min-height: 150px;
margin-bottom: 100px auto;
background: #f3f3f3;
position: absolute;
z-index: 103;
padding: 15px 35px;
border-radius: 5px;
box-shadow: 0 2px 5px #000;
top: 50%; left: 30%;
}
.cnt223 p{
clear: both;
    color: #555555;
    /* text-align: justify; */
    font-size: 20px;
    font-family: sans-serif;
}
.cnt223 p a{
color: #d91900;
font-weight: bold;
}
.cnt223 .x{
float: right;
height: 35px;
left: 22px;
position: relative;
top: -25px;
width: 34px;
}
.cnt223 .x:hover{
cursor: pointer;
}

/*ajout eyes accueil */
.p-viewer, .p-viewer2{
  float: right;
  margin-top: -40px;
  margin-right: 5px;
  position: relative;
  z-index: 1;
  cursor:pointer;
}

.fa-eye {
	color: #000;
}

@media (max-width: 641px)
{
    .p-viewer, .p-viewer2{
      
      margin-top: -32px;

    }

}
/* fin ajout eyes accueil */

/* ajout div information accueil */
#information
{
	padding: 10px;
	background-color: #FFFFFF;
	border-radius: 0.5rem;
	-webkit-box-shadow: 0 0 3rem 1rem rgb(153 160 163 / 22%);
	box-shadow: 0 0 3rem 1rem rgb(153 160 163 / 22%);
	margin: 0 0 1rem 0;
	padding: 0.5rem 1rem;
	display: flex;flex: 1;
	flex-direction: column;
	font-size: 13px;
}
/* fin ajout */

/* ajout page mes services */
.card_refunds {
    align: center;
    color: #eb006b;
    border: solid 1px grey;
    background-color: #FFFFFF;
    border-radius: 0.5rem;
    -webkit-box-shadow: 0 0 3rem 1rem rgba(153, 160, 163, 0.22);
    box-shadow: 0 0 3rem 1rem rgba(153, 160, 163, 0.22);
    margin: 0 0 1rem 0;
    padding: 0.5rem 1rem;
    display: flex;
    flex: 1;
    flex-direction: column;
    height: 430px;
}


.div_img_services
{
    align-items: center;
    margin: 0 auto;
    width: 39%;

}

.img_services
{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100px;

}

.th_services {
    color: #eb006b;
    height: 120%;
}

.td_services_titre {
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-size: 1.25rem;
    font-weight: bold;
    color: #000000;
}

.td_services_text {
    padding: 1rem 0;
    font-size: 1rem;
    font-weight: normal;
    color: #000000;
    align-self: center;
    margin-left: auto;
    margin-right: auto;
}

.td_services_infos {
    padding: 0.5rem 0;
    font-size: 1.25rem;
    font-weight: bold;
    color: #000000;
    align-self: center;
    margin-left: auto;
    margin-right: auto;
}
.bottom_services {

    bottom:0;

}

.table_services
{
    height: 16rem;

}

.table_liste_adhesion
{
    .table;

}
.table_liste_adhesion > td
{
    text-align: center;
    vertical-align: middle;

}

.liste_adhesion > td
{
    text-align: center;
}
.liste_adhesion > th
{
    text-align: center;
}

.btn_adhesion
{
    .btn;
}


